# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile CXX with /usr/bin/c++
CXX_FLAGS = -g -Wuninitialized -O0 -g -Wuninitialized -O0  -O3 -DNDEBUG -fPIC -I/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build -I/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel -I/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/./src -I/usr/local/Trolltech/Qt-4.7.4/include -I/usr/local/Trolltech/Qt-4.7.4/include/QtOpenGL -I/usr/local/Trolltech/Qt-4.7.4/include/QtGui -I/usr/local/Trolltech/Qt-4.7.4/include/QtCore -I/usr/local/include/opencv -I/usr/local/include -I/usr/local/Trolltech/Qt-4.7.4/include/QtDesigner -I/usr/local/Trolltech/Qt-4.7.4/include/QtTest -I/usr/local/Trolltech/Qt-4.7.4/include/QtXml -I/usr/local/Trolltech/Qt-4.7.4/include/QtNetwork   

CXX_DEFINES = -DThreeDDistortionModel_EXPORTS -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_TEST_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_PLUGIN -DQT_SHARED -DQT_NO_DEBUG -Dplugin_LIBRARY -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_TEST_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_NO_DEBUG -DQT_NO_DEBUG -DQT_NO_DEBUG

